Request Information
URI Parameters
None.
Body Parameters
None.
Response Information
Resource Description
A list of appraisal order types.
Collection of Nano.AppraisalOrderType| Name | Description | Type | Additional information |
|---|---|---|---|
| allowAppraisalSubType |
Gets or sets a value indicating whether to allow appraisal sub-type. |
boolean |
None. |
| deliveryRequired |
Gets or sets a value indicating whether delivery is required. |
boolean |
None. |
| displayOrder |
Gets or sets the display order. |
integer |
None. |
| exteriorOnly |
Gets or sets a value indicating whether this is exterior only. |
boolean |
None. |
| format |
Gets or sets the format discriminator (e.g. "MISMO2.6"/"UAD3.6" — the exact Box.AppraisalServices.Mercury.MismoFormatVersion wire strings), when this row is format-scoped. Null on legacy rows, which apply to any format. |
string |
None. |
| isActive |
Gets or sets a value indicating whether this is active. |
boolean |
None. |
| legalPropertyType |
Gets or sets the type of the legal property. |
string |
None. |
| occupancyType |
Gets or sets the type of the occupancy. |
string |
None. |
| previousAppraisalRequired |
Gets or sets a value indicating whether a previous appraisal is required. |
boolean |
None. |
| primary |
Gets or sets a value indicating whether this is primary. |
boolean |
None. |
| providerAppraisalSubTypeId |
Gets or sets the provider appraisal sub type identifier. |
string |
None. |
| providerAppraisalTypeId |
Gets or sets the provider appraisal type identifier. |
string |
None. |
| id |
Gets or sets the appraisal order type identifier. |
integer |
None. |
| appraisalType |
Gets or sets the appraisal type identifier. |
integer |
None. |
| loanProgram |
Gets or sets the loan program identifier. |
integer |
None. |
| propertyType |
Gets or sets the property type identifier. |
integer |
None. |
| provider |
Gets or sets the provider identifier. |
integer |
None. |
Response Formats
application/json, text/json
[
{
"allowAppraisalSubType": true,
"deliveryRequired": true,
"displayOrder": 3,
"exteriorOnly": true,
"format": "sample String 4",
"isActive": true,
"legalPropertyType": "sample String 6",
"occupancyType": "sample String 7",
"previousAppraisalRequired": true,
"primary": true,
"providerAppraisalSubTypeId": "sample String 10",
"providerAppraisalTypeId": "sample String 11",
"id": "12",
"appraisalType": "13",
"loanProgram": "1",
"propertyType": "1",
"provider": "1"
},
{
"allowAppraisalSubType": true,
"deliveryRequired": true,
"displayOrder": 3,
"exteriorOnly": true,
"format": "sample String 4",
"isActive": true,
"legalPropertyType": "sample String 6",
"occupancyType": "sample String 7",
"previousAppraisalRequired": true,
"primary": true,
"providerAppraisalSubTypeId": "sample String 10",
"providerAppraisalTypeId": "sample String 11",
"id": "12",
"appraisalType": "13",
"loanProgram": "1",
"propertyType": "1",
"provider": "1"
}
]
text/html
[{"allowAppraisalSubType":true,"deliveryRequired":true,"displayOrder":3,"exteriorOnly":true,"format":"sample String 4","isActive":true,"legalPropertyType":"sample String 6","occupancyType":"sample String 7","previousAppraisalRequired":true,"primary":true,"providerAppraisalSubTypeId":"sample String 10","providerAppraisalTypeId":"sample String 11","id":"12","appraisalType":"13","loanProgram":"1","propertyType":"1","provider":"1"},{"allowAppraisalSubType":true,"deliveryRequired":true,"displayOrder":3,"exteriorOnly":true,"format":"sample String 4","isActive":true,"legalPropertyType":"sample String 6","occupancyType":"sample String 7","previousAppraisalRequired":true,"primary":true,"providerAppraisalSubTypeId":"sample String 10","providerAppraisalTypeId":"sample String 11","id":"12","appraisalType":"13","loanProgram":"1","propertyType":"1","provider":"1"}]
application/xml, text/xml
<ArrayOfAppraisalOrderType xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<AppraisalOrderType>
<AllowAppraisalSubType>true</AllowAppraisalSubType>
<DeliveryRequired>true</DeliveryRequired>
<DisplayOrder>3</DisplayOrder>
<ExteriorOnly>true</ExteriorOnly>
<Format>sample String 4</Format>
<IsActive>true</IsActive>
<LegalPropertyType>sample String 6</LegalPropertyType>
<OccupancyType>sample String 7</OccupancyType>
<PreviousAppraisalRequired>true</PreviousAppraisalRequired>
<Primary>true</Primary>
<ProviderAppraisalSubTypeId>sample String 10</ProviderAppraisalSubTypeId>
<ProviderAppraisalTypeId>sample String 11</ProviderAppraisalTypeId>
<AppraisalOrderTypeId>12</AppraisalOrderTypeId>
<AppraisalTypeId>13</AppraisalTypeId>
<LoanProgramId>1</LoanProgramId>
<PropertyTypeId>1</PropertyTypeId>
<ProviderId>1</ProviderId>
</AppraisalOrderType>
<AppraisalOrderType>
<AllowAppraisalSubType>true</AllowAppraisalSubType>
<DeliveryRequired>true</DeliveryRequired>
<DisplayOrder>3</DisplayOrder>
<ExteriorOnly>true</ExteriorOnly>
<Format>sample String 4</Format>
<IsActive>true</IsActive>
<LegalPropertyType>sample String 6</LegalPropertyType>
<OccupancyType>sample String 7</OccupancyType>
<PreviousAppraisalRequired>true</PreviousAppraisalRequired>
<Primary>true</Primary>
<ProviderAppraisalSubTypeId>sample String 10</ProviderAppraisalSubTypeId>
<ProviderAppraisalTypeId>sample String 11</ProviderAppraisalTypeId>
<AppraisalOrderTypeId>12</AppraisalOrderTypeId>
<AppraisalTypeId>13</AppraisalTypeId>
<LoanProgramId>1</LoanProgramId>
<PropertyTypeId>1</PropertyTypeId>
<ProviderId>1</ProviderId>
</AppraisalOrderType>
</ArrayOfAppraisalOrderType>
application/vnd.api+json
Sample not available.